{
  "name": "my-react-tinymce-ts",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@fingerprintjs/fingerprintjs": "^4.6.1",
    "antd-mobile": "^5.38.1",
    "antd-mobile-icons": "^0.3.0",
    "babel-polyfill": "^6.26.0",
    "core-js": "^3.40.0",
    "qrcode": "^1.5.4",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-router-dom": "^6.10.0",
    "regenerator-runtime": "^0.14.1",
    "socket.io-client": "^2.2.0"
  },
  "devDependencies": {
    "@babel/core": "^7.21.4",
    "@babel/eslint-parser": "^7.21.3",
    "@types/react": "^18.0.28",
    "@types/react-dom": "^18.0.11",
    "@vitejs/plugin-react": "^3.1.0",
    "eslint": "^8.37.0",
    "eslint-plugin-react": "^7.32.2",
    "sass": "^1.60.0",
    "typescript": "^4.9.3",
    "vite": "^4.2.0",
    "vite-plugin-eslint": "^1.8.1"
  }
}
